package versao2.dominio;

public final class ItemPedido {
  String item;
  int quatidade;
  float precoUn;

  public ItemPedido() {}
  public ItemPedido(String item, int quantidade, float precoUn){
    this.item = item;
    this.quatidade = quantidade;
    this.precoUn = precoUn;
  }

  public String getItem() {
    return item;
  }
  public float getPrecoUn() {
    return precoUn;
  }
  public int getQuatidade() {
    return quatidade;
  }


  public void setItem(String item) {
    this.item = item;
  }

  public void setQuatidade(int quatidade) {
    this.quatidade = quatidade;
  }
  public void setPrecoUn(float precoUn) {
    this.precoUn = precoUn;
  }
  public float getTotal(){
    return quatidade * precoUn;
  }

}
